/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: 'Times New Roman', Times, Serif, serif; font-size: 14px; background-color: rgb(255,153,51); background-image: none;}
 A:active { color: rgb(255,255,255);}
 A:link { color: rgb(255,255,255);}
 A:visited { color: rgb(255,255,255);}
 .TextObject { font-family: 'Times New Roman', Times, Serif, serif; font-size: 14px;}
 P { font-family: 'Times New Roman', Times, Serif, serif; font-size: 14px; padding: 3pt 3pt 3pt 6pt;}
 A:hover { color: rgb(255,204,153);}
 